Bug 38845 - New port: eDonkey2000 GTK+ GUI (unstable version)
Summary: New port: eDonkey2000 GTK+ GUI (unstable version)
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Mario Sergio Fujikawa Ferreira
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2002-06-03 06:20 UTC by Jean-Yves Lefort
Modified: 2002-06-10 02:28 UTC (History)
0 users

See Also:


Attachments
file.shar (3.22 KB, text/plain)
2002-06-03 06:20 UTC, Jean-Yves Lefort
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Jean-Yves Lefort 2002-06-03 06:20:01 UTC
	/usr/ports/net/edonkey-gui-gtk tracks the 'stable' version of the
	program. This port tracks the 'unstable' version.
Comment 1 Mario Sergio Fujikawa Ferreira freebsd_committer 2002-06-03 21:04:20 UTC
Responsible Changed
From-To: freebsd-ports->lioux

I'll handle this
Comment 2 Mario Sergio Fujikawa Ferreira freebsd_committer 2002-06-09 18:49:27 UTC
Hi,

	Sorry for the awful delay on answering your email.


	I've been working with eDonkey2000 GTK+ GUI for quite
some time. Lots of bugs regarding the BSD systems were removed.
This so called unstable version is actually a lot more stable
than the 0.1 alpha version.
	I am preparing a native BSD version release. That's
why I hadn't updated the linux to the latest version.
	Would it be okay with you if I updated the edonkey-gui-gtk
port to the latest instead of adding yet another port?
	Let me know.

	Regards,

-- 
Mario S F Ferreira - DF - Brazil - "I guess this is a signature."
Computer Science Undergraduate | FreeBSD Committer | CS Developer
flames to beloved devnull@someotherworldbeloworabove.org
feature, n: a documented bug | bug, n: an undocumented feature
Comment 3 Jean-Yves Lefort 2002-06-09 19:26:44 UTC
On Sun, 9 Jun 2002 14:49:27 -0300
Mario Sergio Fujikawa Ferreira <lioux@FreeBSD.org> wrote:

> 	I've been working with eDonkey2000 GTK+ GUI for quite
> some time. Lots of bugs regarding the BSD systems were removed.
> This so called unstable version is actually a lot more stable
> than the 0.1 alpha version.
> 	I am preparing a native BSD version release. That's
> why I hadn't updated the linux to the latest version.
> 	Would it be okay with you if I updated the edonkey-gui-gtk
> port to the latest instead of adding yet another port?

It's absolutely okay with me; FYI, I extensively tested linux-0.2.alpha
on FreeBSD 4.6-RC and it works fine.

Regards,
Jean-Yves Lefort

-- 
Jean-Yves Lefort

jylefort@brutele.be
http://void.adminz.be/
Comment 4 Mario Sergio Fujikawa Ferreira freebsd_committer 2002-06-10 02:27:35 UTC
State Changed
From-To: open->closed

Committed as update to edonkey-gui-gtk port instead of new port, 
thanks!